hwapi_hgcsp
hw_api->identify
Hyperwave API Functions
PHP Manual

# hw_api->hwstat

(No version information available, might be only in CVS)

hw_api->hwstat — Returns statistics about Hyperwave server

### Description

hw_api
hw_api_object hwstat ( array `$parameter` )

Returns statistics about Hyperwave server.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat

hwapi_hgcsp
hw_api->identify
Hyperwave API Functions
PHP Manual